/*Created by Ardora http://www.webardora.net*/

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
	background: #F9F8F1;
}

h1, h2, h3 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 136%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}
a {
	color: #FFBF23;
}

a:hover {
	text-decoration: none;
}
/* header */

#header {
	width: 100%;
	height:50px;
	margin: 0 auto;
	background: #FFBF23;
}

/* Logo */

#logo {
	float: left;
	width: 30%;
	height: 45px;
	background: #FFBF23;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
}

#logo h1 {
	color:#FFFFFF;
	padding-top: 10px;
	font-size: 36px;
}

#logo h2 {
	color:#FFFFFF;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}
/* Menu */

#menu {
	float: right;
	width: 65%;
	height: 45px;
	
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	float: left;
	display: block;
	height: 40px;
}

#menu a:hover {
	text-transform:uppercase;
	background: #F9F8F1;
}

#menu a {
	display: block;
	width: 60px;
	height: 35px;
	padding: 5px 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
	color: #7F7772;
}

html>body #menu a {
	width: auto;
}

#menu li.active {
	background: #EDEBD5 url(images/img05.gif) no-repeat;
}

#menu li.active a {
	background: url(images/img06.gif) no-repeat right top;
}

/* Page */

#page {
	width: 100%;

	
	background: #F9F8F1;
}

/* Content */

#content {
	float: right;
	width: 78%;
}

#content p {
	padding:0;
	margin: 0;
}

.title {
	border-bottom: 2px solid #EDEBD5;
}
.list {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list li {
	padding-left: 5px;
	background: url(images/img10.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 20%;
	border-right:1px solid #EDEBD5;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding: 5px;

}

#sidebar li li {
	padding: 0 0;

}

#sidebar h2 {
	padding-top:15px;
	border-bottom: 2px solid #EDEBD5;
	font-size: 114%;
	font-weight: bold;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	clear: both;
	height: 100px;
	padding-top: 20px;
	background: #EDEBD5 url(images/img08.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}
